# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-fresh-zh-tw
pkgbase = libreoffice-fresh-i18n
xdata = pkgtype=split
pkgver = 26.2.3-1
pkgdesc = Chinese (traditional) language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1777667220
packager = marzosh <marzosh@artixlinux.org>
size = 36443071
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-fresh-zh-TW
conflict = libreoffice-zh-TW
provides = libreoffice-zh-TW
depend = libreoffice-fresh
